.grid-container {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 10px;
    margin: 20px;
  }
  
  .grid-item {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
  }
  